Shopify node server error

tecoektamerai
Shopify Partner
66 5 14

Hello Folk,

Hope you are well!!

When I hit this "shopify node serve" command it gives me this error "tar is required for installing ngrok. Please install tar using the appropriate package manager for your system." I have installed using cmd and also I tried to install manually. still getting the same error. Can somebody help me out.

Tahnk you

Replies 0 (0)